Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 911026 - Review Request: nodejs-colors - Get colors in your Node.js console
Summary: Review Request: nodejs-colors - Get colors in your Node.js console
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gregor Tätzner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews 911060
TreeView+ depends on / blocked
 
Reported: 2013-02-14 09:33 UTC by Jamie Nguyen
Modified: 2013-05-06 04:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-06 03:51:12 UTC
gregor: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
review (deleted)
2013-04-26 16:04 UTC, Gregor Tätzner
no flags Details

Description Jamie Nguyen 2013-02-14 09:33:50 UTC
Spec URL: http://jamielinux.fedorapeople.org/buddycloud-server/nodejs-colors.spec
SRPM URL: http://jamielinux.fedorapeople.org/buddycloud-server/SRPMS/nodejs-colors-0.6.0-1.fc18.src.rpm
Fedora Account System Username: jamielinux

Description:
Get colors in your Node.js console.

Comment 1 Gregor Tätzner 2013-04-26 16:04:14 UTC
Created attachment 740489 [details]
review

good to go

Comment 2 Jamie Nguyen 2013-04-26 20:10:09 UTC
New Package SCM Request
=======================
Package Name: nodejs-colors
Short Description: Get colors in your Node.js console
Owners: jamielinux
Branches: f18 f19 el6
InitialCC:

Comment 3 Gwyn Ciesla 2013-04-26 22:44:19 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2013-04-27 16:51:08 UTC
nodejs-colors-0.6.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-colors-0.6.0-1.fc19

Comment 5 Fedora Update System 2013-04-27 16:51:55 UTC
nodejs-colors-0.6.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nodejs-colors-0.6.0-1.fc18

Comment 6 Fedora Update System 2013-04-27 23:55:37 UTC
nodejs-colors-0.6.0-1.fc18 has been pushed to the Fedora 18 testing repository.

Comment 7 Fedora Update System 2013-05-06 03:51:15 UTC
nodejs-colors-0.6.0-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 8 Fedora Update System 2013-05-06 04:25:06 UTC
nodejs-colors-0.6.0-1.fc19 has been pushed to the Fedora 19 stable repository.


Note You need to log in before you can comment on or make changes to this bug.